@import url("common.css");
/*  blue - gradient */
A:link	{	
	text-decoration:	underline;
	color: #204162;
	}	
		
A:visited	{	
	text-decoration:	underline;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	none;
	color:	#6699CC;
	}

A.leftnav:link	{	
	text-decoration:	none;
	color: #204162;
	}	
		
A.leftnav:visited	{	
	text-decoration:	none;
	}	
		
A.leftnav:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A.leftnav:hover	{	
	text-decoration:	underline;
	color:	#6699CC;
	background-color: #FFFFFF;
	}


A.topnav:link {
	text-decoration:	none;
	color:	#000000;
}

A.topnav:visited {
	text-decoration:	none;
	color:	#000000;
}
A.topnav:hover {
	text-decoration:	underline;
	color:	#000000;
	background-color:#FFFFFF;
}

.AlternatingItemStyle {
	background-color: #EBEBEB;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #9AB0C6 url(/images/interface_1/btgrdk.gif) bottom left fixed repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}

.boldsmalltext {
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
}

.boldtext {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
}

.bordernoleft {
border-width:1px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-style: solid;
border-color: #999999;
}

.borderRightLeft {
border-width:1px;
border-left-width:1px;
border-right-width:1px;
border-bottom-width:0px;
border-top-width:0px;
border-style: solid;
border-color: #666666;
}

.borderbottom {
border-width:1px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:1px;
border-style: solid;
border-color: #000000;
}

.borderBottomOnly {
border-width:1px;
border-left-width:0px;
border-right-width:0px;
border-top-width:0px;
border-bottom-width:1px;
border-style: solid;
border-color: #666666;
}

.button {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: Navy;
	border: 1px solid #8cb3b3;
	font-weight: normal;
	cursor:pointer;
}

.destination_table {
	background: #E7EDEE;
}

.ddl {
font-family:verdana;
font-size: 10px;
height: 15px;
width: 160px;
}

.ddlDepartments {
font-family:verdana;
font-size: 10px;

width: 185px;
}

.ddlHowDoI {
font-family:verdana;
font-size: 10px;
width: 145px;
}

.errorStar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}

.footerborder {
border-right-width:0px;
border-left-width:0px;
border-bottom-width:0px;
border-top-width:1px;
border-style:solid;
border-color:#000000;
background-color: #C8D6F7;
}

.Grid {
border-width:0px;
border-style: solid;
border-color: #000000;
background-color:#000000;
}

.GridCell {
background-color: #FFFFFF;
}

.HeaderUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	width: 100%;
}

.homeborderright {
border-width:1px;
border-right-width:0px;
border-bottom-width:0px;
border-style: solid;
border-color: #999999;
}

.hrstyle {
border-style: solid;
color: #6699CC;
height: 1px;
}

.imageborder {
border-width: 1px;
border-color: #000000;
}

.leftborder {
border-width:1px;
border-style: solid;
border-color: #6699CC;
background: #EBEBEB;
width:170px;
}

.BgHdr {
	background-color: #6699CC;
	color: #FFFFFF;
	height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 0 0 0px;
	margin: 0 0 0 0;
	text-indent:4px;
}

.LeftHdr {
	background-color: #6699CC;
	color: #FFFFFF;
	/*height: 19px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	/*width:170px;*/
    width:calc(100% - 8px);
	padding: 2px 4px;
	margin: 0 0 0 0;
	/*text-indent:4px;*/
}

.LeftHdrText {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}

/*.LeftSubHdr {
	background-color: #C0C0C0;
	color: #FFFFFF;
	height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width:170px;
	padding: 2px 0 0 0px;
	margin: 0 0 0 0;
	text-indent:4px;
}

.LeftSubHdrText {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}*/

.leftnav_container {
	line-height:1.4;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0 0 0 10px;
}

.mainborder {
border-width:1px;
border-right-width:0px;
border-style: solid;
border-color: #999999;
}

.newsdate {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
}

.rHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	width: 100%;
}

.searchBackground {
background-color: #C8D6F7;
}

.searchbox {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
width: 118px;
}

.searchbutton {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: 336699;
	border: 1px solid #6699CC;
	font-weight: normal;
}

.smallHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}

.smallHeaderWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}

.smalltext {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}

.tabborder {
border-left-width:1px;
border-right-width:0px;
border-top-width:0px;
border-bottom-width:0px;
border-style: solid;
border-color: #999999;
}

.tableBorderGrey {
border-width:1px;
border-style: solid;
border-color: #999999;
background-color: #F4F4F4;
}

.tableBorderDkGrey {
border-width:1px;
border-style: solid;
border-color: #666666;
background-color: #FFFFFF;
}

.tableBgColor {
background-color: #EBEBEB;
}

.tableborder {
border-width:1px;
border-style: solid;
border-color: #000000;
}

.tableborderMainGrey {
border-width:1px;
border-style: solid;
border-color: #C0C0C0;
}

.text {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000000;
}

.topnav_links {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.darkhead { color: #fff; font-weight: bold; background: #336699 url(/images/gradient_blue_up.gif) bottom left repeat-x; }
.tab_bg{ background:#d9d9d9 url(/images/tab_bg_tall.gif) top left repeat-x;}
.tab_corner{ background:#d9d9d9 url(/images/tab_corner_tall.gif) top left no-repeat;}
.tab_right{background:#d9d9d9 url(/images/tab_right.gif) top left repeat-x;}







/*--  UPDATES TO SIDEBAR MENUS  --*/
table.smalltext tr td strong {
    display: block;
    padding: 1px 3px;
}

table.smalltext tr td a, table.smalltext tr td a:visited {
    display: block;
    text-decoration: none;
    padding: 1px 3px;
    border-bottom: 1px solid transparent;
}

    table.smalltext tr td a:hover {
        background-color: #FFFFFF;
        border-bottom-color: #FFF;
    }

td.LeftHdr:nth-of-type(1) {
    display: block;
    margin-bottom: 4px;
}

div.LeftHdr:nth-of-type(2n) {
    display: block;
    margin-top: 8px;
}


.indent-link a {padding-left:5px !important; border-left:5px solid #DDD;}
    .indent-link.level-2 a {padding-left:5px !important; border-left:10px solid #DDD;}


.red {color:#ef3635;}


.label {border-radius:3px !important;}
    .label.label-danger {background-color:#ef3635;}

.expiration-notice {
    background: #ef3635;
    color: #FFF;
    padding: 15px 15px 18px 15px;
}

    .expiration-notice a:not(.btn), .expiration-notice a:not(.btn):visited {
        color: #FFF;
    }

        .expiration-notice a:not(.btn):hover {
            text-decoration: none;
        }

    .expiration-notice a.btn, .expiration-notice a.btn:visited {
        background: #FFF;
        border-color: #EEE;
        border-radius: 4px;
        margin: 11px 0 11px 20px;
        color: #333 !important;
        transition: all .2s;
    }

        .expiration-notice a.btn:hover {
            background: #EEE;
        }